div.SpletnoOkoHiddenDimensioin {
    position: fixed;
    width: 100%;
    min-height: 32em;
    left: 0;
    top: 6%;
    z-index: 1024;
    font-size: 14px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center
}

div.SpletnoOkoBigWindow {
    display: block;
    color: #000;
    position: relative;
    max-width: 894px;
    width: 70%;
    border: 1px solid hsla(0, 0%, 80%, .84);
    box-shadow: -1px 1px 16px rgba(0, 0, 0, .62);
    text-align: left;
    font-weight: 400;
    margin: 0 auto;
    text-align: center;
    font-family: Arial, Helvetica;
    background-color: #fff;
    box-sizing: unset
}

div.SpletnoOkoBigWindow .OkoLogoMali {
    display: block;
    padding-right: 1em
}

div.SpletnoOkoBigWindow .OkoMainPage,
div.SpletnoOkoBigWindow .OkoVrsta {
    padding: 1em;
    color: #231f20
}

div.SpletnoOkoBigWindow .OkoTopHeader {
    display: flex;
    padding: 1em 1em 0
}

div.SpletnoOkoBigWindow h1.Oko {
    font-size: 1.4em;
    margin: auto;
    text-transform: uppercase
}

div.SpletnoOkoBigWindow h1.Oko,
div.SpletnoOkoBigWindow h2.Oko {
    text-align: left;
    font-family: Arial, Helvetica;
    font-weight: 700;
    color: #91d100;
    padding: 0
}

div.SpletnoOkoBigWindow h2.Oko {
    font-size: 1.2em;
    margin: 20px 0 0
}

div.SpletnoOkoBigWindow p.Oko {
    text-align: justify;
    margin: 0 0 10px;
    padding: 0;
    font-family: Arial, Helvetica;
    font-weight: 400;
    font-size: 1em
}

div.SpletnoOkoBigWindow .OkoPrimer {
    font-style: italic;
    color: #828282
}

div.SpletnoOkoBigWindow p.OkoStrong {
    text-align: left;
    font-family: Arial, Helvetica;
    font-weight: 700;
    font-size: 1em;
    margin: 10px 0;
    padding: 0
}

div.SpletnoOkoBigWindow p.OkoZahvala {
    font-weight: 400
}

div.SpletnoOkoBigWindow a {
    color: #91d100
}

div.OkoVrsta {
    text-align: left;
    display: block;
    clear: both;
    width: 95%;
    margin: 0;
    padding: 0
}

#OkoKomentarNapaka,
#OkoOpcijeNapaka {
    display: none;
    width: 97%;
    background: #ffdbdb;
    color: red;
    font-size: 1.1em;
    padding: 10px;
    clear: both;
    float: left;
    margin-bottom: 2em
}

div.OkoVrsta span.OkoBunka {
    float: left;
    margin: 0 5px 0 40px;
    padding: 0
}

div.OkoVrsta span.OkoBunka,
div.OkoVrsta span.OkoBunka input {
    text-align: left;
    height: 20px;
    width: 20px
}

div.OkoVrsta>label.OkoOpcije {
    width: 695px;
    min-height: 15px;
    padding: 5px 0 0;
    margin: 0 0 5px 5px;
    font-weight: norma;
    font-size: 1em
}

div.OkoVrsta>label.OkoOpcije,
div.OkoVrsta span.Naslov {
    text-align: left;
    float: left;
    display: block;
    font-family: Arial, Helvetica
}

div.OkoVrsta span.Naslov {
    width: 90%;
    margin-right: 5px;
    margin-bottom: 5px;
    padding-top: 4px;
    font-weight: 400;
    font-size: 1.1em
}

div.OkoVrsta span.Vnos {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 1em;
    font-family: Arial, Helvetica;
    font-weight: 400;
    font-size: 1em
}

div.OkoVrsta>span.Vnos>input,
div.OkoVrsta>span.Vnos>textarea,
input#mail {
    width: 97%;
    display: block;
    height: 1.5em;
    padding: .5em 1em;
    font-size: 1.1em;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

div.OkoVrsta>span.Vnos>textarea {
    height: 11em
}

div.OkoVrsta>.OkoKomentar {
    display: block;
    float: left;
    width: 295px;
    margin-left: 5px;
    margin-bottom: 5px;
    padding-top: 4px;
    font-style: italic;
    font-weight: 400
}

.OkoIzbira {
    display: block;
    float: left;
    padding: 10px 10px 20px
}

label.OkoRadioOpcija {
    display: block;
    float: left;
    text-align: left;
    position: relative;
    padding-left: 2.5em;
    margin-bottom: 1em;
    cursor: pointer;
    font-family: Arial, Helvetica;
    font-weight: 400;
    font-size: 1em;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

label.OkoRadioOpcija input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
    margin-right: 1rem!important;
    left: 0!important
}

label.OkoRadioOpcija .OkoCustomRadio {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    border: 2px solid #d1d1d1;
    border-radius: 50%
}

label.OkoRadioOpcija .OkoCustomRadioFirst {
    top: -4px
}

label.OkoRadioOpcija:hover input~.OkoCustomRadio {
    border: 2px solid #91d100
}

label.OkoRadioOpcija input:checked~.OkoCustomRadio {
    background-color: #91d100;
    border: 2px solid #91d100
}

label.OkoRadioOpcija .OkoCustomRadio:after {
    content: "";
    position: absolute;
    display: none
}

label.OkoRadioOpcija input:checked~.OkoCustomRadio:after {
    display: block
}

label.OkoRadioOpcija .OkoCustomRadio:after {
    width: 9px;
    height: 9px;
    top: 6px;
    left: 6px;
    border-radius: 50%;
    background: #fff
}

input.OkoSubmit {
    border: none;
    background-color: #91d100;
    color: #fff;
    font-family: Arial, Helvetica;
    font-weight: 700;
    font-size: 1.1em;
    text-transform: uppercase;
    height: 3em;
    width: 13em;
    cursor: pointer
}

input.OkoSubmit:hover {
    background-color: #6e9e00
}

input.OkoSecondAction {
    border: 1px solid #91d100;
    background-color: transparent;
    color: #91d100;
    font-size: 1.1em;
    text-transform: uppercase;
    height: 3em;
    margin-right: 2em;
    width: 13em;
    cursor: pointer
}

input.OkoEmailMe,
input.OkoSecondAction {
    font-family: Arial, Helvetica;
    font-weight: 700
}

input.OkoEmailMe {
    border: 1px solid #000;
    background-color: #91d100;
    color: #fff;
    font-size: 1em;
    text-transform: none;
    padding: 0 0 1px;
    height: 25px;
    width: 150px
}

div.SpletnoOkoBigWindow>form>input.OkoSubmit,
div.SpletnoOkoBigWindow>input.OkoSubmit {
    display: block;
    position: absolute;
    bottom: 27px;
    left: 15px
}

div#OkoZapri {
    cursor: pointer
}

div#OkoZapri:after {
    display: inline-block;
    content: "\D7";
    font-weight: 300;
    font-size: 34px;
    font-family: Arial, sans-serif
}

div#OkoZapri:hover {
    color: #81c121
}

img#OkoLogo {
    position: absolute;
    bottom: 15px;
    right: 15px
}

#OkoVec {
    display: none;
    color: #81c121;
    cursor: pointer
}

#OkoSkrijMobilnik {
    display: block
}

div#oko-posiljam-sporocilo {
    clear: both;
    background: #f6fcee;
    color: #91d100;
    padding: 11px;
    font-weight: 700;
    letter-spacing: 5px;
    font-size: 1.2em;
    margin-bottom: 1em;
    text-align: left
}

.OkoButtom {
    display: flex;
    justify-content: flex-end;
    clear: both;
    padding: 1em;
    background: #edf2f7!important;
    text-align: right
}

@media only screen and (max-width:1100px) {
    div.OkoVrsta span.OkoBunka {
        margin: 0 5px 0 0
    }
}

@media only screen and (max-width:991px) {
    div.SpletnoOkoHiddenDimensioin {
        top: 5%;
        font-size: 16px;
        display: block
    }
    div.SpletnoOkoBigWindow {
        min-width: 95%;
        margin: 0 auto;
        min-height: 295px;
        left: 3%;
        position: absolute;
        overflow: auto;
        max-height: 100vh
    }
    #OkoVec {
        display: inline-block
    }
    #OkoSkrijMobilnik {
        display: none
    }
}

@media only screen and (max-width:850px) {
    div.SpletnoOkoBigWindow .OkoVrsta {
        width: 93%
    }
}

@media only screen and (max-width:650px) {
    div.OkoVrsta>span.Vnos>textarea {
        height: 9em
    }
}

@media only screen and (max-width:550px) {
    div.SpletnoOkoBigWindow .OkoVrsta {
        width: 88%
    }
}

@media only screen and (max-width:491px) {
    div.SpletnoOkoHiddenDimensioin {
        font-size: 13px;
        z-index: 9999;
    }
    div.SpletnoOkoBigWindow {
        min-width: 94%;
        min-height: 260px
    }
    #OkoForma {
        font-size: 12px
    }
    #OkoForma #OkoAvtorKomentarja,
    #OkoForma #OkoUraKomentarja {
        height: 1.1em;
        padding: .5em 1em;
        font-size: 1.1em;
        line-height: 1.42857143
    }
    div.OkoVrsta span.Vnos {
        margin-bottom: 5px;
        font-family: Arial, Helvetica;
        font-weight: 400;
        font-size: 1em
    }
    h1.Oko {
        width: 95%
    }
    input.OkoSecondAction,
    input.OkoSubmit {
        height: 3em;
        width: 9em;
        margin-right: 1em
    }
    .OkoIzbira {
        padding: 0
    }
    div.OkoVrsta>span.Vnos>textarea {
        height: 5.5em
    }
}